Subject: Gift certificate
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 10 Jul 2017 10:15:03 -0400

Dear Anthony Osborn.
I received a interior detail gift certificate for Father's Day last year from a give away at City Life Church. I did give the certificate to my daughter Marisa for her to use. I just found out last week that she never used the certificate and it actually expired June 18, 2017. I was wondering if you might consider allowing me to still use the certificate even though it has passed the expiration date. Your consideration is greatly appreciated!
Thank you,
Michael Bishop
517-775-4916